<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CSIRT TOOLS</title>
  <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-p9S8f/rBgam4i6/9rlJgERsDIZ+Yz1qRZwwEZxSaosOzA6TZLXQwY53Y/G4N7SlJ" crossorigin="anonymous">
  <style>
    body {
      background-color: #121212;
    }
    .container {
      background-color: #cfcfcf;
      border-radius: 10px;
      box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
      padding: 30px;
    }
    .form-check-label {
      font-weight: 400;
    }
    h1, h2, h3 {
      color: #343a40;
    }
  </style>
</head>
<body>
  <div class="container mt-5">
    <h1 class="text-center mb-4">CSIRT TOOLS</h1>
    <h2 class="text-center mb-4">Vulnerability Scan</h2>
    
    <h3>Serviços:</h3>
    <div class="form-check mb-3">
      <input class="form-check-input" type="checkbox" value="" id="dnsCheckbox">
      <label class="form-check-label" for="dnsCheckbox">
        DNS
      </label>
    </div>
    <div class="form-check mb-3">
      <input class="form-check-input" type="checkbox" value="" id="ntpCheckbox">
      <label class="form-check-label" for="ntpCheckbox">
        NTP
      </label>
    </div>
    <div class="form-check mb-3">
      <input class="form-check-input" type="checkbox" value="" id="rdpCheckbox">
      <label class="form-check-label" for="rdpCheckbox">
        RDP
      </label>
    </div>
    
    <h3>Target:</h3>
    <div class="form-group">
      <select class="form-select" id="targetSelect">
        <option value="todos">Todos</option>
        <option value="upx">UPX</option>
        <option value="abcde">ABCDE</option>
        <option value="defg">DEFG</option>
        <option value="hij">HIJ</option>
      </select>
    </div>
    <div class="form-check m-10">
        <input class="form-check-input" type="checkbox" value="" id="rdpCheckbox">
        <label class="form-check-label" for="rdpCheckbox">
          Enviar E-mail para os clientes com vulnerabilidades.
        </label>
      </div>
  </div>
  
  <!-- Bootstrap JS (opcional, necessário para alguns componentes) -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
</body>
</html>
